{
  "LBL_ROUTES": "FR_FR Routes",
  "LBL_PRODUCTS_TO_PACK": "FR_FR To Pack",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "FR_FR For Parked Notes",
  "LBL_PRODUCTS_SHORTED": "FR_FR Shorted",
  "LBL_PRODUCTS_READY_TO_PACK": "FR_FR Available From Stack Check",
  "HDR_ROUTE_INFO": "FR_FR ROUTE INFO",
  "LBL_CUSTOMERS": "FR_FR Customers",
  "LBL_CUSTOMERS_TO_PACK": "FR_FR Customers to Pack",
  "LBL_NOTES_TO_PACK": "FR_FR To Pack",
  "LBL_NOTES_PACKED": "FR_FR Packed",
  "LBL_NOTES_PARKED": "FR_FR Parked",
  "TXT_CONSIGNMENT_NOTES": "FR_FR Consignment Notes",
  "BTN_BACK": "FR_FR Back",
  "BTN_CORRECT": "FR_FR Correct",
  "BTN_PACK": "FR_FR PACK",
  "HDR_CUSTOMER": "FR_FR Customer",
  "MSG_NOT_LINKED_TO_A_ROUTE": "FR_FR Not linked to a route",
  "LBL_SHOW_COMPLETED_ROUTES": "FR_FR Show completed routes",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "FR_FR Show completed customers",
  "LBL_DEADLINE": "FR_FR Deadline",
  "LBL_ROUTE": "FR_FR Route",
  "LBL_PROGRESS": "FR_FR Progress",
  "LBL_WEIGHT_TO_PACK": "FR_FR Weight to Pack",
  "LBL_DELIVERY_DATE": "FR_FR Delivery Date",
  "LBL_PACKING_DEADLINE": "FR_FR Packing Deadline",
  "LBL_TO_DO": "FR_FR To Do",
  "LBL_DONE": "FR_FR Done",
  "LBL_PARKED": "FR_FR Parked",
  "LBL_STOP_NR": "FR_FR Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "FR_FR Error while retrieving information for the customer route!",
  "COL_NOTE_NR": "FR_FR Note #",
  "COL_WEIGHT": "FR_FR Weight",
  "COL_PRODUCTS": "FR_FR Products",
  "COL_PRODUCTS_TO_PACK": "FR_FR Products to Pack",
  "COL_STATUS": "FR_FR Status",
  "COL_CONS_POINT_NUMBER": "FR_FR Cons. Point #",
  "COL_CONS_POINT_DESC": "FR_FR Cons. Point",
  "COL_DEPARTMENT_NUMBER": "FR_FR Department #",
  "COL_DEPARTMENT_DESC": "FR_FR Department",
  "LBL_NOTES": "FR_FR Notes",
  "COL_STOP_NR": "FR_FR Stop #",
  "COL_CUSTOMER": "FR_FR Customer",
  "COL_CUSTOMERS": "FR_FR Customers",
  "COL_PACK_IN": "FR_FR Pack In",
  "COL_CONSIGNMENT_NR": "FR_FR Consignment #",
  "COL_PACKING_DEPARTMENT": "FR_FR Packing Dept.",
  "COL_PRODUCT_GROUP": "FR_FR Product Group",
  "COL_PRODUCT": "FR_FR Product",
  "COL_PIECES": "FR_FR Pcs",
  "COL_BUNDLES": "FR_FR Bundles",
  "COL_NOTES": "FR_FR Notes"
}